KORE(1)

NAME
kore - An easy to use web platform for writing scalable, concurrent APIs in C or Python.

SYNOPSIS
kore [options|commands]

DESCRIPTION
Kore is an easy to use web platform for writing scalable, concurrent APIs in C or Python. Its primary goals are security, scalability and allowing rapid development and deployment of such APIs. Because of this Kore is an ideal candidate for building robust, scalable and secure web things.

OPTIONS

-c  specify the configuration file to use

-d  run with debug on (if compiled in)

-f  start kore in foreground mode

-h  this help text

-n  do not chroot (if not starting kore as root)

-r  do not runas (uid drop) (if not starting kore as root)

-v  display kore's version information

Production servers should be started using the options.

COMMANDS

help
    this help text

run run an application (-fnr implied)

build
    build an application

clean
    cleanup the build files

create
    create a new application skeleton

The commands mostly exist for your convenience when hacking on your Kore applications.

SEE ALSO
Find more information on https://kore.io